Двоичные файлы vqcc-gtk-0.5/po/ru.gmo и vqcc-gtk-0.5.1-shaman5/po/ru.gmo различаются
diff -NrU2 vqcc-gtk-0.5/src/gui.c vqcc-gtk-0.5.1-shaman5/src/gui.c
--- vqcc-gtk-0.5/src/gui.c	2005-01-07 18:11:01.000000000 +0300
+++ vqcc-gtk-0.5.1-shaman5/src/gui.c	2005-04-13 19:07:05.000000000 +0400
@@ -387,4 +387,5 @@
 		if(nickname_valid(new_nick)) {
 			raise_event(EVENT_IFACE_NICKNAME_ENTERED, (gpointer)new_nick, 0);
+			raise_event(EVENT_IFACE_STORE_CONFIG, NULL, 0);
 		}
 
@@ -437,5 +438,6 @@
 	GtkWidget * vbox, * w, * b, * hpaned;
 	struct iface_main_wnd * mw;
-
+	
+	
 	mw = g_new(struct iface_main_wnd, 1);
 	mw->topic_modified = FALSE;
@@ -524,5 +526,11 @@
 	gtk_container_set_border_width(GTK_CONTAINER(b), 3);
 	gtk_container_add(GTK_CONTAINER(mw->userlist_frame_w), b);
-	mw->userlist = gui_ulist_create();
+	
+	/*this shuld be corrected shaman*/
+	main_ulist_model=gui_ulist_create_model(FALSE);
+	mw->userlist=gui_ulist_create(main_ulist_model,FALSE);
+	
+	
+	
 	gtk_box_pack_start(GTK_BOX(b), mw->userlist, TRUE, TRUE, 0);
 
@@ -541,5 +549,5 @@
 	gtk_widget_destroy(mw->widget);
 
-	gui_ulist_free();
+	gui_ulist_free(&main_ulist_model);
 
 	g_free(mw);
@@ -970,3 +978,2 @@
 	return main_wnd->widget;
 }
-
